Debian Bug report logs - #323128
RM: cryptofs -- RoM; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Eduard Bloch <blade@debian.org>

Date: Sun, 14 Aug 2005 22:03:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323128; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <blade@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eduard Bloch <blade@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: Transparent filesystem encryption plugin -- optional
Date: Sun, 14 Aug 2005 19:26:52 +0200
Package: wnpp
Severity: normal

I intend to orphan the Transparent filesystem encryption plugin package
(cryptofs).

The binary package is lufs-cryptofs. I have no interest in maintaining
the package and I seriously doubt that it has got any new users that do
more than experimenting since having beeing accepted in Debian.
The underlying LUFS framework is also no longer maintained upstream.

Its functionality and quality is completely replaced in nearly every
scope by the encfs package which has active upstream and uses FUSE
rather than LUFS.

I intend to request the removal of this package if there are no signs of
real interest within few weeks.

Regards,
Eduard.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.4
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323128; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 323128@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Eduard Bloch <blade@debian.org>, 323128@bugs.debian.org
Subject: Re: Bug#323128: O: Transparent filesystem encryption plugin -- optional
Date: Sat, 17 Sep 2005 08:26:16 +0100
* Eduard Bloch <blade@debian.org> [2005-08-14 19:26]:
> I intend to orphan the Transparent filesystem encryption plugin package
> (cryptofs).
...
> I intend to request the removal of this package if there are no signs of
> real interest within few weeks.

It seems nobody is interested.  Is it time to ask for its removal?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323128; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eduard Bloch <edi@gmx.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 323128@bugs.debian.org (full text, mbox):

From: Eduard Bloch <edi@gmx.de>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 323128@bugs.debian.org
Subject: Re: Bug#323128: O: Transparent filesystem encryption plugin -- optional
Date: Mon, 26 Sep 2005 16:48:30 +0200
[Message part 1 (text/plain, inline)]
reassign 323128 ftp.debian.org
retitle 323128 Please remove cryptofs
thanks

> > I intend to request the removal of this package if there are no signs of
> > real interest within few weeks.
> 
> It seems nobody is interested.  Is it time to ask for its removal?

Yeah, let's remove it.

Eduard.
-- 
Susan Ivanova: Worst case of testosterone poisoning I have ever seen.
                                                 -- Quotes from Babylon 5 --
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Eduard Bloch <edi@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eduard Bloch <blade@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 323128-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 323128-close@bugs.debian.org
Cc: cryptofs@packages.debian.org, cryptofs@packages.qa.debian.org
Subject: Bug#323128: fixed
Date: Tue, 27 Sep 2005 17:45:22 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  cryptofs |  0.3.1-1.2 | source
lufs-cryptofs |  0.3.1-1.2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323128@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 21:15:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:16:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.